/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */



.bit-track-artist-header {
	display: none!important;
}

#bit-events td.bit-description-links, #bit-events th.bit-description-links, #bit-events th.bit-date, #bit-events th.bit-venue, #bit-events th.bit-location, #bit-events th.bit-tickets  {
	display: none;	
}

.bit-events th, .bit-events td {
	padding: 0!important;	
}

td.bit-date {
	
}

.bit-wrapper {
	margin: 20px 0;
}

.bit-constrictor {
  margin: 0 auto;
}

.bit-constrictor480 {
  max-width: 480px;  
  margin: 0 auto;
}

.bit-constrictor-half {
  width: 50%;
   margin: 0 auto;
}


@media only screen 
and (max-width : 768px) {
  
  .bit-wrapper {
    background-image: none;
  }
  
  .bit-constrictor {
    max-width: 480px;
  }
  
  .bit-constrictor .narrow {
     display: block; 
  }
  
  .bit-constrictor .wide {
     display: none; 
  }
  
  .float-left {
  float: none;
  }
  
  .bit-constrictor-half {
  width: 100%;
}
  
}

@media only screen 
and (min-width : 768px) {
  .bit-constrictor .narrow {
     display: none; 
  }
  
  .bit-constrictor .wide {
     display: block; 
  }
  
}

@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) {
  
  .bit-wrapper {
    background-image: none;
  }
  
  .bit-constrictor {
    width: 768px;
  }
  
}


@media only screen 
and (min-width : 1024px) {

  .bit-constrictor {
    width: 1024px;
  }
  
}

@media only screen 
and (min-width : 1330px) {

  .bit-constrictor {
    width: 1330px;
  }
  
}


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}